<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-16755.553449940682" y="-17202.124982976915" width="33511.10164663792" height="34404.25351986885"/>
    </settings>
    <object id="3" type="button" x="-3565.05" y="-15459.65" r="0" s="5.522900104522705">
      <type>invisible</type>
      <size>
        <w>649.357326478149</w>
        <h>600</h>
      </size>
    </object>
    <object id="0" type="button" x="-3545.7" y="-15394.85" r="0" s="3.7481789588928223" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>858.0318181818182</w>
        <h>413.65</h>
      </size>
    </object>
    <object id="1" type="label" x="-3540.25" y="-15774.35" r="0" s="26.145442962646484" class="head">
      <textfield>
        <x>-35.7</x>
        <y>-16.2</y>
        <text><![CDATA[UDPs]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">UDPs</FONT>
          </P>
        </htmlText>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2" type="label" x="-3539.9" y="-15045.7" r="0" s="7.481279373168945" class="strong">
      <textfield>
        <x>-177.4</x>
        <y>-16.2</y>
        <text><![CDATA[urban development projects]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">urban development projects</FONT>
          </P>
        </htmlText>
        <annotations>r0-26 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="26" type="button" x="-2913.35" y="-10644.1" r="0" s="3.7498574256896973">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="4" type="button" x="-2927.85" y="-10682.85" r="0" s="3.417023181915283" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="5" type="label" x="-2618.3" y="-11187.5" r="-25.102863415655204" s="5.132157893913664" class="strong">
      <textfield>
        <x>-42.85</x>
        <y>-16.2</y>
        <text><![CDATA[muzea]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">muzea</FONT>
          </P>
        </htmlText>
        <annotations>r0-5 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="6" type="label" x="-8131.85" y="-9696.75" r="-25.095459500720256" s="5.13215843962612" class="strong">
      <textfield>
        <x>-48.15</x>
        <y>-16.2</y>
        <text><![CDATA[nábřeží]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">nábřeží</FONT>
          </P>
        </htmlText>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="7" type="label" x="-3362.65" y="-11383.7" r="-25.102863415655204" s="5.132157893913664" class="strong">
      <textfield>
        <x>-127.65</x>
        <y>-16.2</y>
        <text><![CDATA[podnikatelské parky]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">podnikatelské parky</FONT>
          </P>
        </htmlText>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8" type="label" x="-3030.75" y="-10454.5" r="-25.102863415655204" s="5.132157893913664" class="strong">
      <textfield>
        <x>-64.1</x>
        <y>-16.2</y>
        <text><![CDATA[výstaviště]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">výstaviště</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="9" type="label" x="-2337.25" y="-10134.35" r="-25.102863415655204" s="5.132157893913664" class="strong">
      <textfield>
        <x>-101.45</x>
        <y>-16.2</y>
        <text><![CDATA[business centra]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">business centra</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="10" type="label" x="-2738.25" y="-10791.55" r="41.357817330169716" s="5.123781876664286" class="head">
      <textfield>
        <x>-92.35</x>
        <y>-16.2</y>
        <text><![CDATA[olympijské hry]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">olympijské hry</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="11" type="label" x="-3315.85" y="-9858.65" r="41.357847671938345" s="5.123782041805805" class="head">
      <textfield>
        <x>-105.55</x>
        <y>-30.4</y>
        <text><![CDATA[evropská města kultury]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">evropská města kultury</FONT>
          </P>
        </htmlText>
        <annotations>r0-22 { align: left; }</annotations>
        <w>211.1</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="25" type="button" x="1922.15" y="-9850.35" r="0" s="5.33256196975708">
      <type>invisible</type>
      <size>
        <w>647.04</w>
        <h>600</h>
      </size>
    </object>
    <object id="12" type="button" x="1961.1" y="-9840.45" r="0" s="3.80679988861084" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="13" type="button" x="1554.65" y="-10538.85" r="0" s="1.3380329608917236" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="14" type="label" x="1523.85" y="-10860.4" r="0" s="3.7406396865844727" class="strong">
      <textfield>
        <x>-73.9</x>
        <y>-16.2</y>
        <text><![CDATA[revitalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">revitalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="15" type="label" x="1310.9" y="-10595.2" r="0" s="3.7406396865844727" class="strong">
      <textfield>
        <x>-54.15</x>
        <y>-16.2</y>
        <text><![CDATA[rent gap]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">rent gap</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="16" type="label" x="1636.25" y="-10308.75" r="0" s="3.7406396865844727" class="strong">
      <textfield>
        <x>-76.8</x>
        <y>-16.2</y>
        <text><![CDATA[gentrifikace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">gentrifikace</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="17" type="button" x="2608.2" y="-9937.85" r="0" s="1.3380329608917236" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="18" type="label" x="2517.85" y="-10259.3" r="0" s="3.7406396865844727" class="head">
      <textfield>
        <x>-57.9</x>
        <y>-16.2</y>
        <text><![CDATA[EU fondy]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">EU fondy</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="19" type="label" x="2511.2" y="-9994.15" r="0" s="3.7406396865844727" class="head">
      <textfield>
        <x>-93.45</x>
        <y>-16.2</y>
        <text><![CDATA[ko-financování]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">ko-financování</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="20" type="label" x="2700.65" y="-9717.9" r="0" s="3.7406396865844727" class="head">
      <textfield>
        <x>-79.7</x>
        <y>-16.2</y>
        <text><![CDATA[koncentrace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">koncentrace</FONT>
          </P>
        </htmlText>
        <annotations>r0-11 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="21" type="button" x="1587.6" y="-9201.75" r="0" s="1.3380329608917236" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="22" type="label" x="1506.2" y="-9469.95" r="0" s="3.7406396865844727" class="strong">
      <textfield>
        <x>-60.7</x>
        <y>-30.4</y>
        <text><![CDATA[politické symboly]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">politické symboly</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
        <w>121.45</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="23" type="label" x="1636" y="-9097.25" r="0" s="3.7406396865844727" class="strong">
      <textfield>
        <x>-95.75</x>
        <y>-44.6</y>
        <text><![CDATA[růstové versus antirůstové koalice]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">růstové versus antirůstové koalice</FONT>
          </P>
        </htmlText>
        <annotations>r0-34 { align: left; }</annotations>
        <w>191.5</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="52" type="button" x="-8243.2" y="-1661.95" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>896.2962962962963</w>
        <h>600</h>
      </size>
    </object>
    <object id="39" type="image" x="-8252.6" y="-1688.65" r="0.007403512735360445" s="2.8634886980692102">
      <source w="980" h="585">
        vienna.jpg
        <url>vienna.jpg</url>
      </source>
    </object>
    <object id="64" type="button" x="1878.6" y="-5281.55" r="0" s="5.584283828735352">
      <type>invisible</type>
      <size>
        <w>914.0625</w>
        <h>600</h>
      </size>
    </object>
    <object id="40" type="image" x="1921.85" y="-5264.5" r="0.007403512152271697" s="4.824147264699909">
      <source w="986" h="627">
        berlin_moskva.jpg
        <url>berlin_moskva.jpg</url>
      </source>
    </object>
    <object id="41" type="image" x="15117.45" y="-1690.7" r="0.00740351125146299" s="3.069081808916421">
      <source w="987" h="458">
        bilbao.jpg
        <url>bilbao.jpg</url>
      </source>
    </object>
    <object id="42" type="image" x="11792.15" y="-1689.95" r="0.007403511410916468" s="3.03379109054319">
      <source w="986" h="489">
        brusel.jpg
        <url>brusel.jpg</url>
      </source>
    </object>
    <object id="43" type="image" x="8859.75" y="-1689.95" r="0.007403512553404" s="2.3786025245876186">
      <source w="828" h="619">
        lille.jpg
        <url>lille.jpg</url>
      </source>
    </object>
    <object id="44" type="image" x="6215.7" y="-1689.4" r="0.007403512074163169" s="2.905768180309987">
      <source w="939" h="572">
        london.jpg
        <url>london.jpg</url>
      </source>
    </object>
    <object id="45" type="image" x="3256.85" y="-1688.75" r="0.00740351171741928" s="2.736011289549534">
      <source w="887" h="563">
        malmo.jpg
        <url>malmo.jpg</url>
      </source>
    </object>
    <object id="46" type="image" x="-745.45" y="-1689.4" r="0.007403511033003402" s="5.6761441704637825">
      <source w="838" h="267">
        manchester.jpg
        <url>manchester.jpg</url>
      </source>
    </object>
    <object id="47" type="image" x="-4822.55" y="-1688.95" r="0.007403511818813642" s="2.6321501951613486">
      <source w="922" h="616">
        rotterdam.jpg
        <url>rotterdam.jpg</url>
      </source>
    </object>
    <object id="65" type="button" x="-14445.65" y="-4548.45" r="0" s="6.195065021514893">
      <type>invisible</type>
      <size>
        <w>616.9014084507043</w>
        <h>600</h>
      </size>
    </object>
    <object id="48" type="image" x="-14477.5" y="-5735.35" r="0.0074035120183324876" s="3.4388416100532355">
      <source w="988" h="307">
        tpb.jpg
        <url>tpb.jpg</url>
      </source>
    </object>
    <object id="49" type="image" x="-14477" y="-4047.2" r="0.007403512029538546" s="5.768386412139625">
      <source w="589" h="380">
        tpb2.jpg
        <url>tpb2.jpg</url>
      </source>
    </object>
    <object id="51" type="button" x="-3880.25" y="-6077.2" r="0" s="4.083508014678955">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>892.3076923076924</h>
      </size>
    </object>
    <object id="50" type="image" x="-3839.45" y="-6088.7" r="0" s="5.436123371124268">
      <source w="580" h="625">
        udp.jpg
        <url>udp.jpg</url>
      </source>
    </object>
    <object id="57" type="button" x="-4821.55" y="-1648.5" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>807.4981481481482</w>
        <h>607.45</h>
      </size>
    </object>
    <object id="58" type="button" x="-743.85" y="-1635.45" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>1400.198148148148</w>
        <h>607.45</h>
      </size>
    </object>
    <object id="59" type="button" x="3250.65" y="-1603.35" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>759.2981481481481</w>
        <h>618.55</h>
      </size>
    </object>
    <object id="60" type="button" x="6228.8" y="-1590.3" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>814.8981481481482</w>
        <h>607.45</h>
      </size>
    </object>
    <object id="61" type="button" x="8866.6" y="-1583.8" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>603.7481481481482</w>
        <h>603.75</h>
      </size>
    </object>
    <object id="62" type="button" x="11719" y="-1590.4" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>944.548148148148</w>
        <h>596.35</h>
      </size>
    </object>
    <object id="63" type="button" x="15117.1" y="-1583.95" r="0" s="3.533803939819336">
      <type>invisible</type>
      <size>
        <w>896.2962962962963</w>
        <h>600</h>
      </size>
    </object>
    <object id="70" type="image" x="-3881.4" y="9220.5" r="0" s="8.528756141662598">
      <source w="976" h="517">
        udp3.jpg
        <url>udp3.jpg</url>
      </source>
    </object>
    <object id="77" type="button" x="-14416.85" y="460.1" r="0" s="5.64972448348999">
      <type>invisible</type>
      <size>
        <w>796.911196911197</w>
        <h>600</h>
      </size>
    </object>
    <object id="71" type="image" x="-14444.35" y="449.55" r="0" s="5.141617298126221">
      <source w="826" h="611">
        jcb.jpg
        <url>jcb.jpg</url>
      </source>
    </object>
    <object id="72" type="image" x="-3881.3" y="14875.7" r="0" s="8.56385612487793">
      <source w="972" h="521">
        udp1.jpg
        <url>udp1.jpg</url>
      </source>
    </object>
    <object id="74" type="button" x="-3839.4" y="3988" r="0" s="7.372990608215332">
      <type>invisible</type>
      <size>
        <w>1157.396449704142</w>
        <h>600</h>
      </size>
    </object>
    <object id="73" type="image" x="-3881.35" y="3972.35" r="0" s="8.528756141662598">
      <source w="976" h="505">
        udp2.jpg
        <url>udp2.jpg</url>
      </source>
    </object>
    <object id="75" type="button" x="-3882.25" y="9219.45" r="0" s="7.372990608215332">
      <type>invisible</type>
      <size>
        <w>1157.396449704142</w>
        <h>600</h>
      </size>
    </object>
    <object id="76" type="button" x="-3882.35" y="14875.95" r="0" s="7.372990608215332">
      <type>invisible</type>
      <size>
        <w>1157.396449704142</w>
        <h>600</h>
      </size>
    </object>
  </zui-table>
  <path>
    <o>3</o>
    <o>26</o>
    <o>25</o>
    <o>51</o>
    <o>64</o>
    <o>52</o>
    <o>57</o>
    <o>58</o>
    <o>59</o>
    <o>60</o>
    <o>61</o>
    <o>62</o>
    <o>63</o>
    <o>74</o>
    <o>75</o>
    <o>76</o>
    <o>65</o>
    <o>77</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('VL-PGothic-Regular.swf');
	fontFamily: gothic;
}

@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: strong;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #397ef0;
	fontFamily: head;
}

.line5
{
	color: #397ef0;
	gradEndColor: #397ef0;
	gradStartColor: #397ef0;
}

.poly5
{
	borderColor: #397ef0;
}

ZLabel.strong
{
	color: #e16a3f;
	fontFamily: strong;
}

.line1
{
	color: #e16a3f;
	gradEndColor: #e16a3f;
	gradStartColor: #e16a3f;
}

.poly1
{
	borderColor: #e16a3f;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #eafaff;
}

Grid
{
	color: #cbf2ff;
}

ZFrame.circle
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line4
{
	gradEndColor: #ff0e00;
	gradStartColor: #ff0e00;
	color: #ff0e00;
	alpha: 1;
	borderThickness: 0;
}

.poly4
{
	gradEndColor: #ff0e00;
	borderColor: #ff0e00;
	gradStartAlpha: 0.2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderThickness: 2;
	gradStartColor: #ff0e00;
	radius: 0;
	borderAlpha: 0.7;
}

ZFrame.bracket
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line2
{
	gradEndColor: #5f56d7;
	gradStartColor: #5f56d7;
	color: #5f56d7;
	alpha: 1;
	borderThickness: 0;
}

.poly2
{
	gradEndColor: #5f56d7;
	borderColor: #5f56d7;
	gradStartAlpha: 0.2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderThickness: 2;
	gradStartColor: #5f56d7;
	radius: 0;
	borderAlpha: 0.7;
}

ZFrame.roundrect
{
	borderColor: #000;
	radius: 30;
	color: #fff;
	alpha: 0;
	borderAlpha: 0.1;
	borderThickness: 8;
}

ZPoly
{
	borderColor: #288acc;
	gradEndColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartAlpha: 0.2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderThickness: 2;
	gradStartColor: #288acc;
	radius: 0;
	borderAlpha: 0.7;
}

ZCircle
{
	borderColor: #288acc;
	gradEndColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartAlpha: 0.2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderThickness: 2;
	gradStartColor: #288acc;
	radius: 0;
	borderAlpha: 0.7;
}

ZArrow
{
	borderAlpha: 0.6;
	borderColor: #fff;
	color: #288acc;
	alpha: 1;
	thickness: 8;
	borderThickness: 0;
}

.line3
{
	color: #288acc;
	gradEndColor: #288acc;
	gradStartColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	color: #33c;
	thickness: 0;
	alpha: 0.5;
}

ZMarker
{
	color: #ff0;
	thickness: 20;
	alpha: 0.3;
}

ZPath
{
	alpha: 0.8;
	thickness: 5;
	color: #549cbd;
}

ZPath Ball.base
{
	alpha: 0.8;
	fillColor: #ff9;
	radius: 10;
}

ZPath Ball.mid
{
	alpha: 0.8;
	fillColor: #ff9;
	radius: 5;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>22897a4f5d6ee62f9bcc52ad0cb53422</hash>
  <sync>
    <oid>UNKNOWN</oid>
    <hash>UNKNOWN</hash>
  </sync>
  <config>veuUiQH3KAY+DgAbC6UArOMnzTOXJ2CDIg==</config>
</zuiprezi>